<?xml version="1.0"?>
<pagescount>
	<html_total>517</html_total>
	<html_done>517</html_done>
	<images>275</images>
	<script>73</script>
	<css>53</css>
	<pdf>64</pdf>
	<documents>2</documents>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios>4</audios>
	<videos/>
	<xml/>
	<json/>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>22</fonts>
	<scraping_reload/>
	<is_pretty_url>true</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>evaghozali175@gmail.com</email>
	<theme_name>2vmlotkwx2rv6g48said1538261</theme_name>
	<server_url_front_page>http://www3.waybackmachinedownloader.com/scraping/files/live/cyberschool-milwaukee.org_evaghozali175_gmail.com_gehwnh27lm/</server_url_front_page>
	<no_www_url>cyberschool-milwaukee.org</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20240418124503/https://www.cyberschool-milwaukee.org/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20240418124503/https://www.cyberschool-milwaukee.org/</final_archive_url>
	<front_page_code_date>20240418124503</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>search_ended</scrape_other_captures>
	<action>Creating ZIP file</action>
	<current_scraping_url/>
	<total_size>87101</total_size>
<json_from_script>1</json_from_script></pagescount>
